.u-section-1 .u-sheet-1 {
  min-height: 622px;
}

.u-section-1 .u-shape-1 {
  width: 904px;
  height: 452px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: "Archivo Black";
  font-size: 4.5rem;
  margin: -418px 95px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.0625rem;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1138px;
  margin: 93px auto 60px 1px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 346px;
  grid-gap: 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#05b1c7, #16ccbc);
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#05b1c7, #16ccbc);
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#05b1c7, #16ccbc);
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-group-4 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#05b1c7, #16ccbc);
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 500;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    margin-bottom: -158px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-shape-1 {
    width: 710px;
    height: 283px;
    margin-left: -85px;
    margin-right: -85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -213px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -171px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-1 .u-shape-1 {
    width: 726px;
    margin-left: -193px;
    margin-right: -193px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -252px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-12 {
    font-size: 2.25rem;
  }
}